Subject: Re: [PATCH] mac80211: Use setup_timer instead of init_timer

From: Johannes Berg <[email-masked]>
Date: Mon, 06 Mar 2017 13:36:28 +0100

> Not really. This is one of assignments for students I lead, so this
> is done by hand every end of winter semester (Note the From line.)

You really should teach them about coccinelle then :-)

> > Care to send a patch for that one too?
> 
> I am just a forwarder, he received this request too, so you can try
> to persuade him :).

Hah ok. I thought you actually cared about the end result ;)

johannes